# Torah



The Torah makes up the first 5 books of the bible. These books where written by Moses. The Torah starts with the
            book of Genesis which tells of creation, and ends with Deuteronomy and the death of Moses.
            Within the Torah you can find 613 laws including the 10 commandments.